// Create all-zero file 

#include<iostream.h>
#include<fstream.h>

void main()
{
  unsigned char b = 0;
  int i;
  
  ofstream outFile("allzero", ios::out);
  
  for(i = 0; i < 1500; i++)
    outFile.put(b);
    
  outFile.close();
}